## parlatype-libreoffice-extension 2.1

=== debian/changelog ===
parlatype-libreoffice-extension (2.1-2) unstable; urgency=medium

  * d/control: Fix Breaks+Replaces parlatype-libreoffice-helpers.
    Thanks to Andreas Beckmann (Closes: #978100)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Sun, 27 Dec 2020 20:15:15 +0100

parlatype-libreoffice-extension (2.1-1) unstable; urgency=medium

  * New upstream version 2.1 to unstable
  * d/control:
    - Bump Standards-Version to 4.5.1 (no changes needed)
    - Remove dependency on python3-pkg-resources
    - Depend on parlatype 2.1
    - Update Vcs fields after user name change
  * d/rules: Remove override (solved upstream)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Sat, 12 Dec 2020 12:02:36 +0100

parlatype-libreoffice-extension (2.0-2) experimental; urgency=medium

  * Rename to libreoffice-parlatype (Closes: #964462)
  * Bump debhelper version to 13 (no changes)
  * Add temporary b-d on python3-pkg-resources (Bug #965033)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Thu, 16 Jul 2020 15:53:13 +0200

parlatype-libreoffice-extension (2.0-1) experimental; urgency=medium

  * Initial release (Closes: 954406)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Sun, 22 Mar 2020 11:18:04 +0100
