=== debian/control ===
Source: parlatype-libreoffice-extension
Section: sound
Priority: optional
Maintainer: Gabor Karsay <gabor.karsay@gmx.at>
Build-Depends: appstream,
               appstream-util,
               debhelper-compat (= 13),
               meson (>= 0.47.2)
Standards-Version: 4.5.1
Homepage: https://www.parlatype.org/
Vcs-Git: https://salsa.debian.org/gkarsay/parlatype-libreoffice-extension.git
Vcs-Browser: https://salsa.debian.org/gkarsay/parlatype-libreoffice-extension
Rules-Requires-Root: no

Package: libreoffice-parlatype
Architecture: all
Depends: ${misc:Depends},
         libreoffice-script-provider-python,
         parlatype (>= 2.1)
Enhances: libreoffice-writer
Breaks: parlatype-libreoffice-helpers (<< 2)
Replaces: parlatype-libreoffice-helpers (<< 2)
Description: LibreOffice Extension for Parlatype
 Controls Parlatype from within LibreOffice. Adds a toolbar to link the
 current media file to the document and lets Parlatype go to timestamps on
 mouseclick or key navigation. A set of macros can be assigned to shortcuts,
 e.g. inserting timestamps.
