## parlatype-libreoffice-extension 3.0

=== debian/changelog ===
parlatype-libreoffice-extension (3.0-1) unstable; urgency=medium

  * Add upstream's changed signing key
  * New upstream version 3.0
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Depend on parlatype >= 3.0
  * Add runtime dependencies python3-dbus, python3-gi
  * Add superficial autopkgtest
  * Update d/upstream/metadata (suggested by Debian Janitor)
  * Remove meson constraints (suggested by Debian Janitor)

 -- Gabor Karsay <gabor.karsay@gmx.at>  Wed, 01 Dec 2021 21:18:49 +0100
