=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: appstream,
                appstream-util,
                debhelper-compat (= 13),
-               meson (>= 0.47.2)
-Standards-Version: 4.5.1
+               meson
+Standards-Version: 4.6.0
 Homepage: https://www.parlatype.org/
 Vcs-Git: https://salsa.debian.org/gkarsay/parlatype-libreoffice-extension.git
 Vcs-Browser: https://salsa.debian.org/gkarsay/parlatype-libreoffice-extension
@@ -16,7 +16,9 @@
 Architecture: all
 Depends: ${misc:Depends},
          libreoffice-script-provider-python,
-         parlatype (>= 2.1)
+         parlatype (>= 3.0),
+         python3-dbus,
+         python3-gi
 Enhances: libreoffice-writer
 Breaks: parlatype-libreoffice-helpers (<< 2)
 Replaces: parlatype-libreoffice-helpers (<< 2)
