=== debian/tests/control ===
Tests: extension-installed-test
Depends: @
Restrictions: superficial
