=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ \
https://github.com/gkarsay/parlatype-libreoffice-extension/releases .*/parlatype-libreoffice-extension-(\d\S*)\.tar\.gz
