## parlatype-libreoffice-extension 3.1.1

=== debian/changelog ===
parlatype-libreoffice-extension (3.1.1-2) unstable; urgency=medium

  * Add build dependency libreoffice-core.
    Thanks to Rene Engelhard for providing the fix (Closes: #1052052)
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Fix mismatched lintian override

 -- Gabor Karsay <gabor.karsay@gmx.at>  Thu, 02 Nov 2023 22:33:35 +0100

parlatype-libreoffice-extension (3.1.1-1) unstable; urgency=medium

  * New upstream version 3.1.1
  * Add copyright for new file imported from LibreOffice
  * Add dependencies for new test suite
  * Add autopkgtest running test suite
  * Add upstream patch to prevent python bytecode

 -- Gabor Karsay <gabor.karsay@gmx.at>  Tue, 21 Dec 2021 19:54:10 +0100
