=== debian/control ===
--- 
+++ 
@@ -3,10 +3,14 @@
 Priority: optional
 Maintainer: Gabor Karsay <gabor.karsay@gmx.at>
 Build-Depends: appstream,
-               appstream-util,
+               appstream-util <!nocheck>,
                debhelper-compat (= 13),
-               meson
-Standards-Version: 4.6.0
+               libreoffice-core <!nocheck>,
+               libreoffice-writer-nogui <!nocheck>,
+               libreoffice-script-provider-python <!nocheck>,
+               meson,
+               python3-dbus <!nocheck>
+Standards-Version: 4.6.2
 Homepage: https://www.parlatype.org/
 Vcs-Git: https://salsa.debian.org/gkarsay/parlatype-libreoffice-extension.git
 Vcs-Browser: https://salsa.debian.org/gkarsay/parlatype-libreoffice-extension
