=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- -Dbundled=true

%:
	dh $@ --buildsystem=meson
