=== debian/tests/control ===
Tests: extension-installed-test
Depends: @
Restrictions: superficial

Tests: unit-tests
Depends: @,libreoffice-core,libreoffice-writer-nogui
# allow-stderr because of this warning:
# failed to launch javaldx - java may not function correctly
Restrictions: allow-stderr
