## parlatype-libreoffice-extension 4.3

=== debian/changelog ===
parlatype-libreoffice-extension (4.3-1) unstable; urgency=medium

  * New upstream version 4.3
  * Update homepage to www.parlatype.xyz (Closes: #1077849)
  * d/control: switch appstream-util to appstream (Closes: #1119103)
  * d/control: remove redundant Rules-Requires-Root
  * Update watch file
  * Remove upstream patch
  * Bump Standards-Version to 4.7.3 (removed Priority field)
  * Depend on parlatype (>= 4.2)
  * tests: use new extension id xyz.parlatype.loextension
  * tests: update pythonpath
  * Install upstream NEWS

 -- Gabor Karsay <gabor.karsay@gmx.at>  Fri, 09 Jan 2026 17:46:11 +0100
