=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: parlatype-libreoffice-extension
 Section: sound
-Priority: optional
 Maintainer: Gabor Karsay <gabor.karsay@gmx.at>
 Build-Depends: appstream,
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                debhelper-compat (= 13),
                libreoffice-core <!nocheck>,
                libreoffice-writer-nogui <!nocheck>,
                libreoffice-script-provider-python <!nocheck>,
                meson,
                python3-dbus <!nocheck>
-Standards-Version: 4.6.2
-Homepage: https://www.parlatype.org/
+Standards-Version: 4.7.3
+Homepage: https://www.parlatype.xyz/
 Vcs-Git: https://salsa.debian.org/gkarsay/parlatype-libreoffice-extension.git
 Vcs-Browser: https://salsa.debian.org/gkarsay/parlatype-libreoffice-extension
-Rules-Requires-Root: no
 
 Package: libreoffice-parlatype
 Architecture: all
 Depends: ${misc:Depends},
          libreoffice-script-provider-python,
-         parlatype (>= 3.0),
+         parlatype (>= 4.2),
          python3-dbus,
          python3-gi
 Enhances: libreoffice-writer
